SHOWRGB(1)

NOM
showrgb - Afficher une base de données de noms de couleurs RGB

SYNOPSIS
showrgb [ base_de_données ]

DESCRIPTION
Le programme showrgb lit une base de données de noms de couleurs rgb dans un fichier texte et la reconvertit vers sa forme source, en affichant le résultat sur la sortie standard. Par défaut, la base de données est celle utilisée à la compilation de X. Une autre peut être choisie en ligne de commande. Indiquez le nom de la base de données sans l'extension .txt, .pag ou .dir.

FICHIERS

/usr/share/X11/rgb
    Base de données par défaut.

TRADUCTION
Cette page de manuel a été traduite par Simon Depiets <2df_CHEZ_tuxfamily_POINT_org> en 2004.

La version présente dans Debian est dorénavant maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.